Subject: Re: PRIVATE: Devel version 2.5.8 crashes accessing menus

From: [email-masked]
Date: Wed, 21 Apr 2004 14:14:35 +0200

On Sun, Nov 02, 2003 at 08:53:30AM -0600, [email-masked] wrote:
> Full_Name: Roger Williams
> Version: 2.5.8 from 11/1/03
> CVS_Date: 
> OS: OpenBSD 3.4-current 11/1/03
> X_Server: 4.3.0
> Submission from: (NULL) (209.92.96.176)
> 
> 
> Used standard build process (configure, make, make install) with no special
> switches.  Everything compiled and installed correctly with no errors. 
> FVWM2 launches no problem, if other applications were lauched from
> .xsession they launch no problem as well.  I can move applications like
> xclock around on the desktop from inside FVWM2 no problem.  The moment I
> left or right mouse click to bring up a menu, FVMW2 crashes, dumps core and
> I am dumped back out to xdm. I can provide .core file if anyone is
> interested in it.

If you can still reproduce this problem, please fetch us a stack
trace:

  $ gdb fvwm core
  (gdb) where

If no function names show up, compile fvwm with

  $ make clean
  $ make CFLAGS="-g -O2"

Does this still happen with 2.5.10?

Ciao

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]